<?php

namespace App\Models\Users;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Botmsgreminder extends Model
{
    protected $table = 'bot_reminder';
    use HasFactory;

    public static function insertData($visitor_id, $status)
    {
        $submit_data = array(
            'visitor_id' => $visitor_id,
            'status' => $status,
            'created_at' => NOW()
        );
        $save = DB::table('bot_reminder')->insert($submit_data);
    }
}
